<div th:fragment="login-fragement">
	<div class="card-group">
		<div class="card border-0">
			<div class="card-body"
				style="background-color: #ededed; margin-top: 20px;">
				<div th:if="${param.error != null}" style="color:red;">Le nom d'utilsiateur ou le mot de passe incorrect.</div>
				<form th:action="@{/login}" method="post">
					<div class="form-group">
						<label for="username">* Votre nom d'utilisateur ou Votre
							adresse mail</label> 
						<input type="text" class="form-control"
							id="username" name="username" aria-describedby="usernameHelp"
							placeholder="Saisir votre nom d'utilisateur ou votre adresse mail">
						<small id="usernameHelp" class="form-text text-muted">Veuillez
							saisir votre nom d'utilisateur ou votre adresse mail.</small>
					</div>
					<div class="form-group">
						<label for="password">* Votre mot de passe</label> 
						<input
							type="password" class="form-control" id="password" name="password"
							aria-describedby="passwordHelp"
							placeholder="Saisir votre mot de passe"> <small
							id="usernameHelp" class="form-text text-muted">Veuillez
							saisir mot de passe.</small>
					</div>
					<button type="submit" class="btn btn-primary">Se connecter</button>
				</form>
			</div>
		</div>
	</div>
</div>
